Binary package “doom-package” in ubuntu hardy

Installer for Doom data files

 Doom requires both a doom-engine and a doom-wad to play. This package
 allows you to generate and install a debian package from your original
 doom data; whether on the original CD-ROM or your filesystem.
 .
 Currently doom-package supports DOOM 2 only.